
  <nav class="navbar navbar-expand-lg  ">
    <div class="container-fluid">
        <a class="ms-md-5 ms-0 navbar-brand" href="#">
            <img src="../../../assets/images/Logo.png" alt="Logo" width="150" height="40" class="d-inline-block align-text-top"> 
          </a>
      <div class="collapse navbar-collapse  " id="navbarSupportedContent">
        <div class="custom-color p-2 rounded mx-auto">
          <ul class="navbar-nav  mb-2 mb-lg-0 ">
            <li class="nav-item " routerLinkActive="active">
              <a class="nav-link " aria-current="page" routerLink="/home">Home</a>
            </li>
            <li class="nav-item" routerLinkActive="active">
              <a class="nav-link" routerLink="/moviesandshows">Movies & Shows</a>
            </li>
            <li class="nav-item" routerLinkActive="active">
              <a class="nav-link" routerLink="/support">Support</a>
            </li>
            <li class="nav-item" routerLinkActive="active">
              <a class="nav-link" routerLink="/subscription">Subscriptions</a>
            </li>
           
            
          </ul>
        </div>
        
      </div>
      <form class="d-md-flex " role="search">
        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" class="bi bi-search me-3" viewBox="0 0 16 16">
            <path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0"/>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" class="bi bi-bell me-5" viewBox="0 0 16 16">
            <path d="M8 16a2 2 0 0 0 2-2H6a2 2 0 0 0 2 2M8 1.918l-.797.161A4 4 0 0 0 4 6c0 .628-.134 2.197-.459 3.742-.16.767-.376 1.566-.663 2.258h10.244c-.287-.692-.502-1.49-.663-2.258C12.134 8.197 12 6.628 12 6a4 4 0 0 0-3.203-3.92zM14.22 12c.223.447.481.801.78 1H1c.299-.199.557-.553.78-1C2.68 10.2 3 6.88 3 6c0-2.42 1.72-4.44 4.005-4.901a1 1 0 1 1 1.99 0A5 5 0 0 1 13 6c0 .88.32 4.2 1.22 6"/>
          </svg>
    </form>
    </div>
  </nav>
